.bp-header h3 {
    font-family: 'Pacifico', cursive;
    font-size: 20px;
    text-decoration: none;
    padding: .2em 1em;
    color: #513f40;
}

.slider-copy h2 {
    font-family: 'Pacifico', cursive;
    text-decoration: none;
    padding: .2em 1em;
    color: #ff506e;
}

.slider-copy h3 {
    font-family: 'Pacifico', cursive;
    text-decoration: none;
    padding: .2em 1em;
    color: #ff506e;
}

.slider-copy p {
    font-family: 'Pacifico', cursive;
    text-decoration: none;
    padding: .2em 1em;
    color: #513f40;
}

.slider-copy a {
    font-family: 'Pacifico', cursive;
    text-decoration: none;
    color: #BD2026;
}

.slider-copy a:hover {
    color: #ff506e;
}

.snipcart-toolbar {
    margin: 4% 0;
}

.snipcart-toolbar ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

.snipcart-toolbar ul li {
    display: inline;
}

.snipcart-toolbar ul li a {
    font-family: 'Pacifico', cursive;
    text-decoration: none;
    padding: .2em 1em;
    color: #fff;
    background-color: #ff506e;
}

.snipcart-toolbar ul li a:hover {
    color: #fff;
    background-color: #ff506e;
}

.snipcart-summary {
    font-family: 'Pacifico', cursive;
    text-decoration: none;
    padding: .2em 1em;
    color: #513f40;
    /*background-color: #036;*/
    margin-top: 2%;
}

#pepper-embed-badge {
    right: 20px;
    bottom: 16px!important;
}

@media only screen and (max-width: 640px) {
    #pepper-embed-badge {
        right: 10px!important;
        bottom: 10px!important;
    }
}

@media only screen and (max-width: 375px) {
    .snipcart-toolbar ul li {
        display: inherit;
        margin: 6% 0;
    }
}
